<template>
  <v-app id="inspire">
    <v-main>
      <Stepper/>
    </v-main>
  </v-app>
</template>

<script>
// import Step from '@/components/Step.vue';
// import HelloWorld from './components/HelloWorld.vue';
import Stepper from '@/components/Stepper.vue';

export default {
  name: 'App',

  components: {
    // HelloWorld,
    // Step,
    Stepper,
  },

  data: () => ({
    //
  }),
};
</script>
